@import url("../css/share.css");
@import url("../css/contents.css");
@import url("../css/item.css");

table#document tr td div#item h1, table#document tr td div#item h2 {
display:none;
}

table#document div#item #title {
background:url(http://gifu-kyosai.jp/tayori/img/title.gif) no-repeat left top;
}

table#document tr td div#item h3 {
color:#BCA27B;
border-color:#BCA27B;
}